Skip site navigation (1) Skip section navigation (2)

Actualizaciones de seguridad del 9 de Septiembre de 2009

From: Alvaro Herrera <alvherre(at)alvh(dot)no-ip(dot)org>
To: Ayuda <pgsql-es-ayuda(at)postgresql(dot)org>
Cc: pgsql-es-fomento(at)postgresql(dot)org
Subject: Actualizaciones de seguridad del 9 de Septiembre de 2009
Date: 2009-09-09 16:31:12
Message-ID: 20090909163112.GL4132@alvh.no-ip.org (view raw or flat)
Thread:
Lists: pgsql-es-ayudapgsql-es-fomento
El Proyecto PostgreSQL ha liberado hoy nuevas versiones menores de todas las
ramas activas del gestor de bases de datos objeto-relacional PostgreSQL, las
que incluyen las versiones 8.4.1, 8.3.8, 8.2.14, 8.1.18, 8.0.22 y 7.4.26. Estas
versiones corrigen un problema de seguridad de mediano riesgo y dos de bajo
riesgo: un problema de autentificación, uno de denegación de servicio, y una
vulnerabilidad de escalamiento de privilegios. Todos los usuarios deberían
actualizar sus instalaciones en cuanto sea razonablemente posible.

Más información y links:
http://www.postgresql.cl/node/42

-- 
Alvaro Herrera                 http://www.amazon.com/gp/registry/DXLWNGRJD34J
"El conflicto es el camino real hacia la unión"

pgsql-es-fomento by date

Next:From: Jaime CasanovaDate: 2009-09-09 16:49:24
Subject: Actualizaciones de seguridad: 8.4.1, 8.3.8, 8.2.14, 8.1.18, 8.0.22 y 7.4.26
Previous:From: gilberto.castilloDate: 2009-09-07 17:13:45
Subject: Re: Promocionando PostgreSQL

pgsql-es-ayuda by date

Next:From: Alvaro HerreraDate: 2009-09-09 16:41:29
Subject: Re: Missing or erroneous pg_hba.conf file
Previous:From: Fernando HeviaDate: 2009-09-09 16:23:56
Subject: RE: Problemas con el restore

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group